@charset "UTF-8";
/* ref */
/* orange: #FF7F00 */
@font-face {
	font-family: Gotham_bold;
	src: url('http://www.x1.comhttp://www.x1.com/fonts/gotham/gotham-bold.eot');
	src: local(my_font), url('http://www.x1.com/fonts/gotham/gotham-bold.ttf') format('opentype');
}
@font-face {
	font-family: Gotham_book;
	src: url('http://www.x1.com/fonts/gotham/gotham-book.eot');
	src: local(my_font), url('http://www.x1.com/fonts/gotham/gotham-book.ttf') format('opentype');
}
@font-face {
	font-family: Gotham_med;
	src: url('http://www.x1.com/fonts/gotham/gotham-med.eot');
	src: local(my_font), url('http://www.x1.com/fonts/gotham/gotham-med.ttf') format('opentype');
}

/* universal layout */
body { margin:0; padding:0 }
.content_for_header { margin:0px auto; width:960px; padding:10px 0 0 0; clear:both; min-height:714px }
#no-right-margin { margin-right:0px!important }
#breaker { clear:both; display:block }
#breaker-2 { clear:both; display:block; height:20px }
#iframe { width: 700px; height:500px; }
/* links */
a { -moz-outline-style:none; outline:none }
/* -moz-user-select: none; -khtml-user-select: none; */
input:focus, select:focus, textarea:focus { outline:none; border:1px solid #CCC }
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner { border : 0px; } 
input[type="submit"]:focus, input[type="button"]:focus { outline : none; }
input, select, textarea { border:1px solid #CCC }

/* head and nav */
.head { width:960px; height:88px; background-image:url('http://www.x1.com/images/nav-banner.png') }
.head #nav { float:left; margin:44px 0 0 112px; color:#666; size:16px; font-family:Gotham_med; text-transform:uppercase; }
.head #nav ul { list-style: none; padding: 0; margin: 1px 0 0 0; line-height:100%; height:0 }
.head #nav li { float:left; text-align:left; width: 155px; line-height:100%; padding:0; margin:0 }
.head h1 { float:right; margin:46px 20px 0 0; padding:0; line-height:100%; font-family:Helvetica, sans-serif; font-size:14px; color:#ff7f00; font-weight:normal }
#x1-logo-home-link { position:absolute; width:95px; height:90px; cursor:pointer }

#nav a:link { font-family:Gotham_med, Arial, Verdana; font-size: 16px; color:#666; text-decoration: none; }
#nav a:visited { font-family:Gotham_med, Arial, Verdana; font-size: 16px; color: #666; text-decoration: none; }
#nav a:active { font-family:Gotham_med, Arial, Verdana; font-size: 16px; color: #666; text-decoration:none; }
#nav a:hover { color:#76b5d5; text-decoration:none; font-family:Gotham_bold, Arial, Verdana; font-size:18px; line-height:100%; }

.products-active, .company-active, .support-active { color:#76b5d5!important; text-decoration:none; font-family:Gotham_bold; font-size:18px; line-height:100% }
#nav a:hover#products, .products-active { margin:0 -7px 0 -5px; padding:0; letter-spacing:0 }
#nav a:hover#company, .company-active { margin:0 -6px 0 -5px; padding:0; letter-spacing:0 }
#nav a:hover#support, .support-active { margin:0 -5px 0 -4px; padding:0; letter-spacing:0 }
.products-active-marker, .company-active-marker, .support-active-marker { background-image:url('http://www.x1.com/images/nav-marker.png'); background-repeat:no-repeat; width:18px; height:16px; margin:-20px 0 19px 0; position:relative; z-index:-1 }
.products-active-marker { margin-left:150px }
.company-active-marker { margin-left:302px }
.support-active-marker { margin-left:453px }
#nav a:hover#li { margin-top:-1px }
#nav li.li { margin-top:0px!important }
#nav li#li { margin-top:0px }

/* footer */
.footer { background-image:url('http://www.x1.com/images/lower-bg.png'); background-repeat:repeat-x; min-height:151px; clear:both; border-top:1px solid #BCBCBC; font-family:Helvetica, sans-serif; }
.footer #content { width:960px; margin:0px auto; }
.footer #content #hp-left, .footer #content #hp-right { min-height:275px; margin:10px 0 20px 0;}
.footer #content #hp-left h4, .footer #content #hp-right h4 { color:#666; padding:0; font-size:14px; margin:10px 0 30px 0; text-transform:uppercase }
.footer #content #hp-left  span{ color:#666; font-size:14px;line-height:148%;}
.footer #content #hp-left p, .footer #content #hp-right p { color:#666; font-size:14px; margin:0 0 15px 0; line-height:148% }
.footer #content #hp-left { float:left; border-right:1px solid #E0ECF2; width:459px; padding-right:20px; min-height:350px }
.footer #content #hp-right { float:right; padding:0 0 0 45px; width:434px }
.footer #content #hp-right img { width:85px; height:44px; float:left; border:1px solid #F2F2F2 }
.footer #content #hp-right div.slideshow { float:left; width:85px; margin:0 25px 25px 0 }
.footer #content #quote, .footer #content #quote-alt { padding-bottom:50px; width:501px; min-height:202px; clear:both; margin:0px auto; line-height:130%; font-size:15px; font-family:Helvetica, sans-serif }
.footer #content #quote-alt { margin-top:60px; }
.footer #content #quote #quote-top, .footer #content #quote-alt #quote-top { background-image:url('http://www.x1.com/images/quote-bg-top.png'); background-repeat:no-repeat; width:501px; height:40px; margin:0; padding:0 }
.footer #content #quote #text, .footer #content #quote-alt #text { color:#FFF; background-image:url('http://www.x1.com/images/quote-bg.png'); margin:0; padding:3px 47px 0 47px; width:407px; min-height:50px; background-repeat:repeat-y; }
.footer #content #quote #quote-bottom, .footer #content #quote-alt #quote-bottom { color:#666; background-image:url('http://www.x1.com/images/quote-bg-bottom.png'); background-repeat:no-repeat; width:501px; min-height:90px }
.footer #content #quote #quote-bottom div, .footer #content #quote-alt #quote-bottom div { padding:55px 100px 0 0; text-align:right; width:401px  }
.footer #content #universal { width:960px; margin:0px auto; height:45px; clear:both }
.footer #universal div { font-size:10px; color: #B3B3B3; }
.footer #universal div#left { margin:9px 20px 0 0; float:left; width:255px }
.footer #universal div#mid { margin:9px 0 0 0; float:left; text-align:right }
.footer #universal div#right { float:right; padding:0; margin:0 }
.footer #universal div#right #addthis { float:left; width:50px; margin-top:3px; margin-left:5px }
.footer #universal div#right img { margin:0 0 0 5px; border:0px; float:left}
.footer #universal div a:link { color:#B3B3B3; text-decoration: none; }
.footer #universal div a:visited { color: #B3B3B3; text-decoration: none; }
.footer #universal div a:active { color: #B3B3B3; text-decoration:none; }
.footer #universal div a:hover { color:#76b5d5; text-decoration:underline; }

/* homepage */
/* #hp-upper { background-image:url(http://www.x1.com/images/hp-upper-banner.png); width:925px; height:258px; margin:0px auto } */
#hp-upper { background-image:url('http://www.x1.com/images/hp-upper-banner.gif'); width:925px; height:258px; margin:0px auto }
#hp-upper h2 { margin:42px 0 0 354px; padding:0; float:left; width:340px; line-height:157%; font-weight:normal }
#hp-upper h2 #top { color:#333; font-size:37px; font-family:Gotham_book; text-transform:uppercase; letter-spacing:.030em; margin:0; padding:0 }
#hp-upper h2 #mid { color:#FFF; font-size:40px; font-family:Gotham_med; letter-spacing:.05em; margin:3px 0 0 0 }
#hp-upper h2 #low { color:#464646; font-size:16px; font-family:Gotham_book; line-height:135%; letter-spacing:.075em; margin:11px 0 0 0 }
#hp-upper #buy-now-btn, #hp-upper #free-trial-btn { float:right; height:48px; width:221px; padding-top:26px; padding-left:17px; cursor:pointer; font-family:Gotham_med; font-size:25px; text-transform:uppercase; line-height:100%; margin:0 }
#hp-upper #buy-now-btn { background-image:url('http://www.x1.com/images/buy-now-btn.png'); margin:57px -20px 0 0; color:#FFF  }
#hp-upper #free-trial-btn { background-image:url('http://www.x1.com/images/free-trial-btn.png'); margin:15px -20px 0 0; clear:right; color:#FF7F00 }
/**/
#hp-mid, #hp-mid-alt { width:302px; height:290px; float:left; margin:20px 25px 0 0; cursor:pointer }
#hp-mid h3, #hp-mid-alt h3 { margin:15px 0 5px 0; padding:0; line-height:100%; font-weight:normal }
#hp-mid-alt h3 { margin-left:15px }
#hp-mid p, #hp-mid-alt p { font-family:Helvetica, sans-serif; font-size:14px; color:#666; line-height:148%; margin-bottom:30px; margin-top:0 }
#hp-mid-alt p { margin-left:15px; margin-right:15px; margin-bottom:0 }
#hp-mid-alt { margin-right:0px; background-image:url('http://www.x1.com/images/bg_grey.png'); background-repeat:no-repeat; }
#hp-mid h3, #hp-mid-alt h3 { font-size:18px; text-transform:uppercase; font-family:Gotham_book }
#hp-mid h3#left { color:#FF7F00 }
#hp-mid h3#mid { color:#54A2CB }
#hp-mid-alt h3#right { color:#666 }
#all-products-btn { background-image:url('http://www.x1.com/images/all-products-btn.png'); width:142px; height:29px; cursor:pointer; font-family:Gotham_bold; color:#FF7F00; text-transform:uppercase; font-size:14px; padding:16px 0 0 13px; line-height:100%; display:block; clear:both; margin:0 0 0 725px }

/* secondary pages */
.content_for_header #inner img#bottom-std { margin:0 0 20px 0; clear:both; display:block }
.content_for_header #inner img#bottom-std-2 { margin:0 0 30px 0; clear:both; display:block }
.content_for_header #inner #right-col h2.line-height-175 { line-height:175%!important; margin-bottom:0; padding-bottom:0 }
.content_for_header #inner #right-col h2.line-height-175-2 { line-height:175%!important }
.content_for_header #inner #right-col h3 { margin-bottom:10px; color:#333; font-size:14px; line-height:100% }
.content_for_header #inner #right-col a:link { color:#FF7F00; text-decoration: none; }
.content_for_header #inner #right-col #right { float:right; margin-left:20px; margin-right:10px }
.content_for_header #inner #right-col img#network { margin:0px auto; margin-bottom:20px; margin-left:50px }
.content_for_header #inner #right-col a:visited { color: #FF7F00; text-decoration: none; }
.content_for_header #inner #right-col a:active { color: #FF7F00; text-decoration:none; }
.content_for_header #inner #right-col a:hover { color:#FF7F00; text-decoration:underline; }
.content_for_header #inner { width:940px; background-image:url('http://www.x1.com/images/inner-bg.png'); background-repeat:no-repeat; min-height:280px; margin-top:15px; padding-left:20px; font-family:Helvetica, sans-serif; }
.content_for_header #inner #right-col img#bottom-alt { margin:0 0 20px 0; padding:0 }
.content_for_header #inner #left-col { float:left; width:202px }
.content_for_header #inner #right-col { float:right; width:717px; min-height:400px; padding:25px 0 20px 0 }
.content_for_header #inner #right-col h2, .content #inner #right-col h2#alt-2 { color:#7CB7D6; font-weight:bold; margin:0 0 20px 0; padding:0 0 15px 0; font-size:17px; background-image:url('http://www.x1.com/images/h2-border-bottom.png'); background-position:bottom; background-repeat:no-repeat; width:717px; line-height:100% }
.content_for_header #inner #right-col h2#alt-2 { background-image:none; padding-bottom:15px;  font-size:17px; font-weight:bold }
.content_for_header #inner #right-col h2#alt { color:#7CB7D6; font-weight:bold; margin:20px 0 10px 0; font-size:17px; line-height:100%; background-image:none }
.content_for_header #inner #right-col p { padding:0; margin:0 20px 25px 0; color:#333; font-size:14px; line-height:200% }
.content_for_header #inner #right-col p#one-col { margin:0 20px 25px 0; }
.content_for_header #inner #right-col div#products { float:left; width:462px; margin-top:-115px }
.content_for_header #inner #right-col ul, .content #inner #right-col #support-left ul#normal, .content #inner #right-col ul#alt { margin:-20px 0 25px 15px; padding:0 0 0 10px; color:#333; }
.content_for_header #inner #right-col li, .content #inner #right-col #support-left ul#normal li { padding:0 0 0 5px; margin:0 0 5px 0; width:100%; background-image:none; list-style:disc; height:auto; line-height:125% }
.content_for_header #inner #right-col ul#alt { margin-top:20px }
.content_for_header #inner #right-col ul#alt-2 { margin-top:10px }
.content_for_header #inner #right-col ol { margin:-20px 0 25px 20px; padding:0 0 0 10px; color:#333; font-size:14px; }
.content_for_header #inner #right-col ol li { list-style-type:decimal; display:list-item }
.content_for_header #inner #right-col li { line-height:175% }
.content_for_header #inner #right-col li:hover { background-image:none; cursor:text; font-weight:normal }
.content_for_header #inner #right-col div#buy-now-btn-lg, .content #inner #right-col div#try-now-btn-lg { width:226px; height:49px; margin-bottom:20px; float:left; cursor:pointer; font-family:Gotham_med; font-size:25px; text-transform:uppercase; padding:25px 0 0 15px; line-height:100% }
.content_for_header #inner #right-col div#buy-now-btn-lg { background-image:url('http://www.x1.com/images/buy-now-btn-lg.png'); margin-left:105px; color:#FFF }
.content_for_header #inner #right-col div#try-now-btn-lg { background-image:url('http://www.x1.com/images/try-now-btn-lg.png'); margin-left:20px; color:#FF7F00 }
/* */
.content_for_header #inner #right-col div#jobs, .content #inner #right-col div#n-and-e-text { color:#333; font-size:14px; line-height:100% }
.content_for_header #inner #right-col div#jobs { min-height:100px; }
.content_for_header #inner #right-col div#jobs em { margin:0 0 0 50px }
.content_for_header #inner #right-col div#jobs img#top { margin:0 0 30px 0; padding:0 }
.content_for_header #inner #right-col div#jobs img#bottom { margin:35px 0 0 0; padding:0 }
/* */
.content_for_header #inner #right-col div#n-and-e-text { padding:0; margin:0 0 13px 0 }
.content_for_header #inner #right-col div#n-and-e-text em, .content #inner #right-col div#contact em { display:block; clear:both }
.content_for_header #inner #right-col div#n-and-e-text h3, .content #inner #right-col div#contact h3 { font-size:14px; margin:15px 0 10px 0; color:#333}
.content_for_header #inner #right-col div#n-and-e-text p, .content #inner #right-col div#leadership p, .content #inner #right-col div#contact p  { margin:0 0 10px 0; padding:0 20px 0 0; line-height:150% }
.content_for_header #inner #right-col div#n-and-e-text p#more { margin-top:30px }
.content_for_header #inner #right-col div#n-and-e-text p#more img { margin:0 0 0 5px }
.content_for_header #inner #right-col div#n-and-e-text img#bottom { margin:3px 0 0 0 }
/* */
.content_for_header #inner #right-col div#leadership h3 { font-size:14px; line-height:150%; color:#333 }
.content_for_header #inner #right-col div#leadership h3 a { font-weight:normal }
.content_for_header #inner #right-col div#leadership img { float:left; margin:0 10px 10px 0 }
.content_for_header #inner #right-col div#leadership img#bottom { float:none; display:block; clear:both }
.content_for_header #inner #right-col div#leadership p { display:block; clear:both; line-height:200% }
.content_for_header #inner #right-col div#leadership img#bottom { padding:0 0 3px 0 }
.content_for_header #inner #right-col div#leadership h2 { background-image:none; margin-top:15px; margin-bottom:5px; padding:0 }
.content_for_header #inner #right-col div#leadership.bottom p { margin:0 0 0 12px; padding:0 }
.content_for_header #inner #right-col div#leadership.bottom { margin-bottom:10px } 
/* */
.content_for_header #inner #right-col #mailing-list { border:none; background-image:url('http://www.x1.com/images/mailing-list.png'); width:207px; height:59px; float:right; margin:-4px 10px 0 0; text-transform:uppercase; font-family:Gotham_med; font-size:18px; color:#FFF; padding:15px 0 0 15px; cursor:pointer }
.content_for_header #inner #right-col div#contact p { line-height:175% }
.content_for_header #inner #right-col div#contact h3 { margin-bottom:10px; color:#333 }
.content_for_header #inner #right-col div#contact ul { margin:3px 0 15px 15px; padding:0; }
.content_for_header #inner #right-col div#contact a:link { color:#FF7F00; text-decoration: none; }
.content_for_header #inner #right-col div#contact a:visited { color: #FF7F00; text-decoration: none; }
.content_for_header #inner #right-col div#contact a:active { color: #FF7F00; text-decoration:none; }
.content_for_header #inner #right-col div#contact a:hover { color:#FF7F00; text-decoration:underline; }
.content_for_header #inner #right-col div#contact li { margin:0 0 10px 0; padding:0; list-style-image:url('http://www.x1.com/images/li-arrow.png'); }
/* */
.content_for_header #inner #right-col div.login { width:224px; height:388px; float:right; margin:0 10px 0 20px; position:relative; z-index:999 }
.content_for_header #inner #right-col div.login p { text-align:center; margin-bottom:10px; margin-left:15px }
.content_for_header #inner #right-col div.login #login-default { cursor:pointer; background-image:url('http://www.x1.com/images/login-button.png'); width:111px; height:30px; margin:0px auto; text-transform:uppercase; text-align:center; color:#FF7F00; font-family:Gotham_med; padding:15px 0 0 0; line-height:100%; font-size:14px }
.content_for_header #inner #right-col div.login #login-over { display: none; position:absolute; z-index:999; cursor:text; background-image:url('http://www.x1.com/images/login-over-bg.png'); width:226px; height:267px; margin-left:-1px }
.content_for_header #inner #right-col div.login #login-over h3 { cursor:pointer; width:111px; height:30px; margin:0px auto; text-transform:uppercase; text-align:center; color:#FF7F00; font-family:Gotham_med; padding:15px 0 0 0; font-weight:normal; line-height:100%; font-size:14px }
/* turns off highlighting for sign in toggle */
.content_for_header #inner #right-col div.login #login-over h3::selection { background: transparent; }
.content_for_header #inner #right-col div.login #login-over h3::-moz-selection { background: transparent; }
.content_for_header #inner #right-col div.login div::selection { background: transparent; }
.content_for_header #inner #right-col div.login div::-moz-selection { background: transparent; }
.content_for_header #inner #right-col div.login #login-over form { margin:10px 0 0 25px; clear:both }
.content_for_header #inner #right-col div.login #login-over form input { width:164px; height:24px; margin-bottom:10px; font-size:14px; color:#999999; padding:2px 5px 2px 5px; line-height:100% }
.content_for_header #inner #right-col div.login #login-over form #sub-btn { width:111px; height:45px; background-image:url('http://www.x1.com/images/sub-btn-bg-grey.png'); border:0; cursor:pointer; margin: 0 0 10px 30px; text-transform:uppercase; color:#FFF; font-family:Gotham_med; line-height:100%; font-size:14px; text-align:left; padding:2px 0 3px 15px; outline:none }
.content_for_header #inner #right-col div.login #login-over form div { font-size:12px; margin-bottom:9px; text-align:left; line-height:100% }

.content_for_header #inner #right-col div.login #login-over form #password { color:#333 }
.content_for_header #inner #right-col div.login #support { background-image:url('http://www.x1.com/images/support-bg.png'); width:224px; height:160px; margin-top:43px; padding:20px 0 0 0 }
.content_for_header #inner #right-col div.login #support p { line-height:100%; margin-bottom:12px; margin-left:18px; font-size:13px }
.content_for_header #inner #right-col div.login #support #btn { background-image:url('http://www.x1.com/images/support-btn.png'); color:#FFF; width:180px; height:44px; margin:0px auto; margin-bottom:5px; padding:13px 0 0 15px; line-height:100%; cursor:pointer }
.content_for_header #inner #right-col div.login #support #btn h3 { font-family:Gotham_med; text-transform:uppercase; color:#FFF; font-size: 14px; font-weight:normal; margin:0; padding:0; line-height:100% }
.content_for_header #inner #right-col div.login #support #btn div { font-size:11px; margin:0; padding:0; letter-spacing:.075em }
.content_for_header #inner #right-col #support-left, .content #inner #right-col #products-left { float:left; width:463px; }
.content_for_header #inner #right-col #products-left-2 { float:left; width:400px; margin-top:4px }
.content_for_header #inner #right-col #support-left li { line-height:200%; padding:10px 0 5px 0; }
.content_for_header #inner #right-col #sub-btn-2 { width:120px; height:45px; background-image:url('http://www.x1.com/images/search-btn.png'); border:0; cursor:pointer; margin:-9px 0 0 0; text-transform:uppercase; color:#FF7F00; font-family:Gotham_med; line-height:100%; font-size:14px; text-align:left; padding:3px 0 3px 17px; outline:none; float:right }
.content_for_header #inner #right-col div#search-form { clear:right; height:55px; padding-left:35px; margin-bottom:20px }
.content_for_header #inner #right-col div.search-form-alt { padding-left:0!important }
.content_for_header #inner #right-col #search-form p { float:left; margin-right:5px; padding:3px 0 0 0  }
.content_for_header #inner #right-col #search-form form { width:450px; height:50px; clear:right }
.content_for_header #inner #right-col #search-box { width:225px; height:24px; font-size:14px; color:#333; padding:2px 5px 2px 5px; line-height:100% }
.content_for_header #inner #right-col #form-box { width:225px; height:24px; font-size:14px; color:#333; padding:2px 5px 2px 5px; line-height:100%; float:right; margin:0 135px 5px 0 }
.content_for_header #inner #right-col form#case center { clear:both; display:block }
.content_for_header #inner #right-col form#case label { color:#333; font-size:14px; float:left; clear:right; height:22px; line-height:125%; margin:5px 0 
5px 0 }
.content_for_header #inner #right-col form#case #select { width:235px; margin:5px 0 0 10px }
.content_for_header #inner #right-col form#case #select-label { width:110px; margin:5px 0 30px 0 }
.content_for_header #inner #right-col form#case #select-label-2 { width:110px; margin:-2px 0 30px 0 }
.content_for_header #inner #right-col form#case #select-label-3 { width:110px; margin:5px 0 5px 0 }
.content_for_header #inner #right-col form#case div { margin:0; padding:0; clear:both }
.content_for_header #inner #right-col form#case #bottom { margin:20px 0 20px 0 }
.content_for_header #inner #right-col form#case p { clear:both; font-size:11px; width:225px; margin:5px 0 0 95px; line-height:125% }
.content_for_header #inner #right-col form#case p#alt { clear:both; font-size:11px; width:225px; margin:0 0 0 125px; line-height:125% }
.content_for_header #inner #right-col form#case div#textarea { width:448px; margin:30px 0 0 0; height:220px; }
.content_for_header #inner #right-col form#case textarea, .content #inner #right-col form#form textarea { width:448px; height:130px; font-family:Helvetica, sans-serif; font-size:14px; color:#333; padding:5px; line-height:100%; letter-spacing:.015em }
.content_for_header #inner #right-col form#case #daignostic { width:420px; height:396px; background-image:url('http://www.x1.com/images/submit-case-bg.png'); padding:20px; margin:0; clear:both; display:block }
.content_for_header #inner #right-col form#case #daignostic img { margin-bottom:20px }
.content_for_header #inner #right-col form#case #daignostic p { padding:0; margin:0 0 20px 0; color:#333; font-size:14px; line-height:110%; width:440px }
.content_for_header #inner #right-col #sub-btn-3 { width:120px; height:45px; background-image:url('http://www.x1.com/images/search-btn.png'); border:0; cursor:pointer; text-transform:uppercase; color:#FF7F00; font-family:Gotham_med; line-height:100%; font-size:14px; text-align:left; margin:20px 0 0 0; padding:3px 0 3px 17px; outline:none }
.content_for_header #inner #right-col form#case #fileupload { width:225px; height:24px; font-size:14px; color:#333; padding:2px 5px 2px 5px; line-height:100%; margin-top:-5px }
.content_for_header #inner #right-col div.learn-more { width:224px; float:right; margin:0 10px 20px 0 }
.content_for_header #inner #right-col div.learn-more h3 { text-align:center; margin:5px 0 5px 0; padding:0; line-height:100%; font-weight:normal; font-size:18px; font-family:Gotham_med; color:#FF7F00 }
.content_for_header #inner #right-col div.learn-more #btn { cursor:pointer; background-image:url('http://www.x1.com/images/learn-more-btn.png'); width:162px; height:30px; margin:0px auto; text-transform:uppercase; color:#FFF; font-family:Gotham_med; padding:13px 0 0 16px; line-height:100%; font-size:18px }
.content_for_header #inner #right-col div.learn-more p { text-align:center; margin:0; padding:0; color:#333 }
.content_for_header #inner #right-col ul#support { margin:0 0 20px 20px;  float:left; width:393px;  }
.content_for_header #inner #right-col ul#support-alt, .content #inner #right-col ul#support-alt-3 { margin:-20px 0 20px 20px; }
.content_for_header #inner #right-col ul#support-alt-3 { margin-bottom:30px }
.content_for_header #inner #right-col ul#support-alt-2 { margin:0 0 20px 20px;  float:left; width:196px; }
.content_for_header #inner #right-col ul#support-alt-3 li { margin-bottom:20px; line-height:175% }
.content_for_header #inner #right-col ul#support li, .content #inner #right-col ul#support-alt li { line-height:175%; margin-top:3px; margin-bottom:3px }
.content_for_header #inner #right-col p#back-to-top { margin-top:-10px; margin-bottom:20px; text-align:right }
.content_for_header #inner #right-col img#power-tips { display:block; clear:both; margin-bottom:20px; padding-bottom:20px }
.content_for_header #inner #right-col p#alt { margin-top:-20px }
.content_for_header #inner #right-col p#alt-2 { margin-bottom:50px }
.content_for_header #inner #right-col p#alt-3 { margin-top:20px; margin-bottom:20px }
.content_for_header #inner #right-col img#spyglass { float:right; clear:right; margin:0 28px 0 0 }
.content_for_header #inner #right-col img#iphone { float:right; margin:-25px 0 0 0; padding:0 }
.content_for_header #inner #right-col #app-store-btn, .content #inner #right-col #mobile-connect-btn { width:224px; margin-bottom:20px; cursor:pointer; line-height:100%; float:left; padding:0 0 0 17px }
.content_for_header #inner #right-col #app-store-btn { background-image:url('http://www.x1.com/images/app-store-btn.png'); margin-left:105px; color:#FFF; font-family:Gotham_med; font-size:18px; padding-top:16px; height:58px; }
.content_for_header #inner #right-col #app-store-btn h5 { font-size:25px; font-weight:normal; line-height:100%; margin:0; padding:0; text-transform:uppercase; font-family:Gotham_med; }
.content_for_header #inner #right-col #mobile-connect-btn { padding-top:11px; height:63px; background-image:url('http://www.x1.com/images/mobile-connect-download-btn.png'); margin-left:20px; } 
.content_for_header #inner #right-col #mobile-connect-btn h5 { font-size:25px; font-weight:normal; line-height:100%; margin:0; padding:0; text-transform:uppercase; font-family:Gotham_med; color:#FF7F00 }
.content_for_header #inner #right-col #mobile-connect-btn h6 { font-size:17px; font-weight:normal; line-height:100%; margin:-2px 0 0 0; padding:0; font-family:Gotham_med; color:#666 }
.content_for_header #inner #right-col #mobile-connect-btn #h7 { font-size:11px; font-weight:normal; line-height:100%; margin:0; padding:0; font-family:Gotham_book; color:#878787 }
.content_for_header #inner #right-col #mobile-left, .content #inner #right-col #mobile-right { width:315px; float:left; height:400px; margin-bottom:35px; margin-top:10px  }
.content_for_header #inner #right-col #mobile-left img, .content #inner #right-col #mobile-right img { width:91px; height:91px; float:left; margin-right:15px; cursor:pointer; border:0 }
.content_for_header #inner #right-col #mobile-left div#left, .content #inner #right-col #mobile-right div#left { float:left; width:91px }
.content_for_header #inner #right-col #mobile-left div#right, .content #inner #right-col #mobile-right div#right { float:right; width:210px; margin:0 0 0 10px }
.content_for_header #inner #right-col #mobile-left div#right div, .content #inner #right-col #mobile-right div#right div { color:#333; font-size:14px; line-height:175%; height:140px  }
.content_for_header #inner #right-col #mobile-left p, .content #inner #right-col #mobile-right p { width:91px; text-align:center; margin:5px 0 25px 0; padding:0; font-size:11px }
.content_for_header #inner #right-col #mobile-left { margin-right:50px }
.content_for_header #inner #right-col #mobile-right { }
.content_for_header #inner #right-col img#professional-client-header-img { float:right; margin-right:20px }
.content_for_header #inner #right-col img#professional-client-img-1 { float:left; }
.content_for_header #inner #right-col img#professional-client-img-2 { float:right; margin-bottom:20px; margin-right:20px }
.content_for_header #inner #right-col ul#professional-client-1, .content #inner #right-col ul#professional-client-2 { margin-top:0px }
.content_for_header #inner #right-col ul#professional-client-1 { float:right; margin-bottom:0px;  width:420px; margin-right:20px  }
.content_for_header #inner #right-col ul#professional-client-2 { float:left;  width:400px; margin-left:8px }
.content_for_header #inner #right-col div#professional-lower { width:568px; height:274px; background-image:url('http://www.x1.com/images/professional-lower-img-bg.png'); margin-bottom:10px; margin-left:30px; padding:15px 25px 0 15px }
.content_for_header #inner #right-col div#professional-lower img#left { float:left; margin-right:10px; border:0 }
.content_for_header #inner #right-col div#professional-lower img.top { margin-bottom:60px; margin-top:20px; margin-right:25px!important }
.content_for_header #inner #right-col div#professional-lower img.bottom { margin-top:-10px }
.content_for_header #inner #right-col #products-left-alt { float:left; width:369px; }
.content_for_header #inner #right-col #products-hp-img { float:right; margin-right:15px }
.content_for_header #inner #right-col h2#products-index { line-height:100%; font-weight:normal; margin:0 0 10px 0; font-family:Gotham_book; background-image:none; color:#333; text-transform:uppercase; padding:0 }
.content_for_header #inner #right-col img#product-index-img-left { float:left; margin:-10px 20px 0 0 }
.content_for_header #inner #right-col img#product-index-img-right { float:right; margin:-10px 0 0 20px }
.content_for_header #inner #right-col div#buy-now-free-trial-btns { clear:both; display:block }
.content_for_header #inner #right-col div#buy-now-free-trial-btns #buy-now-btn-lg { margin-left:168px!important }
.content_for_header #inner #right-col #lowercase { text-transform:lowercase }
.content_for_header #inner #right-col #border-bottom-med { float:left; margin-top:4px }
.content_for_header #inner #right-col #border-bottom-med-2 { float:right; margin-top:4px }
.content_for_header #inner #right-col #border-bottom-med-3 { float:right; margin-top:7px }
.content_for_header #inner #right-col #border-bottom-med-4 { float:left; margin-top:-2px }
.content_for_header #inner #right-col #products-list { clear:both; display:block; height:165px; margin:0px; padding:0 }
.content_for_header #inner #right-col #professional-index-top { height:150px }
.content_for_header #inner #right-col div#ediscovery { background-image:url('http://www.x1.com/images/ediscovery-bg.png'); margin:0 0 30px 40px; width:559px; height:318px; clear:both; display:block; padding:15px 0 0 15px }
.content_for_header #inner #right-col h3 { line-height:100%; font-weight:bold; color:#455A79; font-size:13px; margin:0; padding:0 }
.content_for_header #inner #right-col div#text-block1, .content #inner #right-col div#text-block2, .content #inner #right-col div#text-block3, .content #inner #right-col div#text-block4 { color:#9B9C9E; font-size:9px; font-family: Helvetica, sans-serif; line-height:125% }
.content_for_header #inner #right-col div#text-block1 { margin:35px 0 0 0; width:50px;  }
.content_for_header #inner #right-col div#text-block2 { margin:59px 0 0 0; width:50px;  }
.content_for_header #inner #right-col div#text-block3 { float:right; width:46px; margin:-211px 4px 0 0 }
.content_for_header #inner #right-col div#text-block4 { width:46px; float:right; margin:-95px 4px 0 0 }
/* */
.content_for_header #inner #right-col #form { font-size:14px; font-family: Helvetica, sans-serif; color:#333; padding:0; margin:0 20px 25px 0; line-height:200%; }
.content_for_header #inner #right-col #form div { clear:both; display:block; margin:0 0 15px 0; height:30px; padding:0; }
.content_for_header #inner #right-col #form div.hiddenFields{height: 0;}
.content_for_header #inner #right-col #form div#radio-check { float:left; width:100%; margin-left:20px; height:30px }
.content_for_header #inner #right-col #form div#radio-check input { width:20px; border:none }
.content_for_header #inner #right-col #form label { float:left; height:24px; width:100px }
.content_for_header #inner #right-col #form label#wide { width:100%; margin-bottom:10px }
.content_for_header #inner #right-col #form label#wide-2 { width:350px; margin-bottom:10px }
.content_for_header #inner #right-col #form input, .content #inner #right-col #form select, .content #inner #right-col #form textarea { float:left; width:164px; height:24px; font-size:14px; color:#333; padding:2px 5px 2px 5px; line-height:100%; }
.content_for_header #inner #right-col #form textarea { width:400px; height:200px; margin-bottom:20px }
.content_for_header #inner #right-col #form #submit { width:111px; float:none; height:45px; background-image:url('http://www.x1.com/images/sub-btn-white-bg.png'); border:0; cursor:pointer; margin:0; text-transform:uppercase; color:#FFF; font-family:Gotham_med; line-height:100%; font-size:14px; text-align:left; padding:2px 0 3px 15px; outline:none; clear:both; display:block }
.content_for_header #inner #right-col .addthis_toolbox { float:right; margin-top:-13px; width:192px; margin-left:20px }

/* left column section subnavs */
.content_for_header #inner ul { margin:0; padding:0; font-size:14px; color:#666 }
.content_for_header #inner li, .content #inner ul#products li#normal { width: 172px; height:23px; background-image:url('http://www.x1.com/images/subnav-bg.pngi'); background-repeat:no-repeat; list-style:none; padding-left:10px; padding-right: 20px; padding-top:10px }
.content_for_header #inner ul a:link { color:#666; text-decoration: none; }
.content_for_header #inner ul a:visited { color: #666; text-decoration: none; }
.content_for_header #inner ul a:active { color: #666; text-decoration:none; }
.content_for_header #inner ul a:hover { color:#666; text-decoration:none; }
.content_for_header #inner li:hover, .content #inner ul#products li#normal:hover { background-image:url('http://www.x1.com/images/subnav-bg-over.png'); cursor:pointer; font-weight:bold }
.content_for_header #inner li.active, .content #inner ul#products li#normal.active { background-image:url('http://www.x1.com/images/subnav-bg-over.png')!important; font-weight:bold }
.content_for_header #inner li#top.active { background-image:url('http://www.x1.com/images/subnav-bg-top-over.png')!important; font-weight:bold  }
.content_for_header #inner li#bottom.active { background-image:url('http://www.x1.com/images/subnav-bg-bottom-over.png')!important; font-weight:bold  }
.content_for_header #inner li#top { background-image:url('http://www.x1.com/images/subnav-bg-top.png'); height:24px; padding-top:15px }
.content_for_header #inner li#top:hover { background-image:url('http://www.x1.com/images/subnav-bg-top-over.png) }
.content_for_header #inner li#bottom { background-image:url(http://www.x1.com/images/subnav-bg-bottom.png); height:32px; padding-top:12px }
.content_for_header #inner li#bottom:hover { background-image:url(http://www.x1.com/images/subnav-bg-bottom-over.png) }
/* products section subnav variations; taller li to accomodate two lines */
.content_for_header #inner ul#products li { width: 172px; padding-right: 20px;height:37px; background-image:url(http://www.x1.com/images/subnav-bg-tall.png); background-repeat:no-repeat; list-style:none; padding-left:10px; padding-top:10px }
.content_for_header #inner ul#products a:link { color:#666; text-decoration: none; }
.content_for_header #inner ul#products a:visited { color: #666; text-decoration: none; }
.content_for_header #inner ul#products a:active { color: #666; text-decoration:none; }
.content_for_header #inner ul#products a:hover { color:#666; text-decoration:none; }
.content_for_header #inner ul#products li:hover { background-image:url(http://www.x1.com/images/subnav-bg-over-tall.png); cursor:pointer; font-weight:bold }
.content_for_header #inner ul#products li.active { background-image:url(http://www.x1.com/images/subnav-bg-over-tall.png)!important; font-weight:bold }
.content_for_header #inner ul#products li#top.active { background-image:url(http://www.x1.com/images/subnav-bg-top-over.png)!important; font-weight:bold  }
.content_for_header #inner ul#products li#bottom.active { background-image:url(http://www.x1.com/images/subnav-bg-bottom-over-tall.png)!important; font-weight:bold  }
.content_for_header #inner ul#products li#top { background-image:url(http://www.x1.com/images/subnav-bg-top.png); height:24px; padding-top:14px; line-height:100% }
.content_for_header #inner ul#products li#top:hover { background-image:url(http://www.x1.com/images/subnav-bg-top-over.png) }
.content_for_header #inner ul#products li#bottom { background-image:url(http://www.x1.com/images/subnav-bg-bottom-tall.png); height:56px; padding-top:12px }
.content_for_header #inner ul#products li#bottom:hover { background-image:url(http://www.x1.com/images/subnav-bg-bottom-over-tall.png) }

/* universal subnav */
.content_for_header #inner .universal-subnav { margin-top:19px }
.content_for_header #inner .universal-subnav a:link { color:#FF7F00; text-decoration: none; }
.content_for_header #inner .universal-subnav a:visited { color: #FF7F00; text-decoration: none; }
.content_for_header #inner .universal-subnav a:active { color: #FF7F00; text-decoration:none; }
.content_for_header #inner .universal-subnav a:hover { color:#FF7F00; text-decoration:none; }
.content_for_header #inner .universal-subnav ul#solutions { margin-bottom:19px }
.content_for_header #inner .universal-subnav ul#solutions li { padding:0 0 0 74px; margin:0; line-height:100% }
.content_for_header #inner .universal-subnav ul#solutions li#top { font-family:Gotham_med; height:20px; text-align:center; text-transform:uppercase; font-size:15px; padding:10px 0 0 0; margin:0px; line-height:125%; font-weight:normal; background-image:url(http://www.x1.com/images/solutions-top-bg.png); cursor:text; width:201px; }
.content_for_header #inner .universal-subnav ul#solutions li#mid, .content #inner .universal-subnav ul#solutions li#bottom { color:#FF7F00; font-size:13px; width:126px }
.content_for_header #inner .universal-subnav ul#solutions li#mid { height:38px; background-image:url(http://www.x1.com/images/solutions-mid-bg.png); padding-top:20px }
.content_for_header #inner .universal-subnav ul#solutions li#bottom { height:40px; background-image:url(http://www.x1.com/images/solutions-bottom-bg.png); padding-top:23px }

.content_for_header #inner .universal-subnav ul#solutions li#mid:hover { background-image:url(http://www.x1.com/images/solutions-mid-bg-over.png); }
.content_for_header #inner .universal-subnav ul#solutions li#bottom:hover { background-image:url(http://www.x1.com/images/solutions-bottom-bg-over.png); }

.content_for_header #inner .universal-subnav ul#solutions li.active-top { background-image:url(http://www.x1.com/images/solutions-mid-bg-over.png)!important;  font-weight:bold }
.content_for_header #inner .universal-subnav ul#solutions li.active-bottom { background-image:url(http://www.x1.com/images/solutions-bottom-bg-over.png)!important;  font-weight:bold }

.content_for_header #inner .universal-subnav ul#downloads { font-size:12px; margin:0 0 20px 0; padding:0; }
.content_for_header #inner .universal-subnav ul#downloads a:link { color:#666; text-decoration: none; }
.content_for_header #inner .universal-subnav ul#downloads a:visited { color: #666; text-decoration: none; }
.content_for_header #inner .universal-subnav ul#downloads a:active { color: #666; text-decoration:none; }
.content_for_header #inner .universal-subnav ul#downloads a:hover { color:#666; text-decoration:none; }
.content_for_header #inner .universal-subnav ul#downloads img { margin:0 0 0 6px }
.content_for_header #inner .universal-subnav ul#downloads li { width:201px; height:30px; background-image:url(http://www.x1.com/images/downloads-menu-bg.png); margin:0; padding:0 0 0 20px; line-height:100% }
.content_for_header #inner .universal-subnav ul#downloads li#top { background-image:url(http://www.x1.com/images/downloads-menu-bg-top.png); height:16px;}
.content_for_header #inner .universal-subnav ul#downloads li#bottom { background-image:url(http://www.x1.com/images/downloads-menu-bg-bottom.png) }
/* professional client subnav (support) */
.content_for_header #inner #professional-client-subbav { background-image:url(http://www.x1.com/images/professional-client-subnav-bg.png); width:200px; height:162px; padding:20px 0 0 0; margin-bottom:23px; position:relative; z-index:999 }
.content_for_header #inner #professional-client-subbav h3 { line-height:100%; margin:0; padding:0; font-size:14px; color:#333; text-align:center;}
.content_for_header #inner #professional-client-subbav p { color:#333; font-size:14px; line-height:130%; margin:8px 0 0 18px }
.content_for_header #inner #professional-client-subbav #btns { clear:both; display:block; height:65px; padding:10px 16px 0 14px; margin:0 }
.content_for_header #inner #professional-client-subbav #buy-btn, .content #inner #professional-client-subbav #try-btn { height:33px; width:73px; cursor:pointer; font-family:Gotham_med; padding:15px 0 0 10px; text-transform:uppercase; font-size:17px; line-height:100%; margin:0; }
.content_for_header #inner #professional-client-subbav #buy-btn { background-image:url(http://www.x1.com/images/buy-btn.png); float:left; color:#FFF; }
.content_for_header #inner #professional-client-subbav #try-btn { background-image:url(http://www.x1.com/images/try-btn.png); float:right; color:#FF7F00; }
